<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_menu">
    <sp_instance_menu action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column/>
        <sp_widget/>
        <sys_class_name>sp_instance_menu</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-16 00:22:26</sys_created_on>
        <sys_id>c4f9c55297d511108c5b35dfe153af05</sys_id>
        <sys_name>NR ESC Social Icons</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_menu_c4f9c55297d511108c5b35dfe153af05</sys_update_name>
        <title>NR ESC Social Icons</title>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters/>
    </sp_instance_menu>
    <sys_translated_text action="delete_multiple" query="documentkey=c4f9c55297d511108c5b35dfe153af05"/>
</record_update>
